## python-sysv-ipc 0.6.8

=== debian/changelog ===
python-sysv-ipc (0.6.8-3) unstable; urgency=medium

  * Team upload.
  [ Ondřej Nový ]
  * Fixed VCS URLs (https).
  * d/control: Use team+openstack@tracker.debian.org as maintainer
  * Use debhelper-compat instead of debian/compat.
  * Use pybuild to build package.
  * d/copyright: Reorder.
  * Enable autopkgtest-pkg-python testsuite.
  * Drop Python 2 support (Closes: #938208).
  * Bump debhelper compat level to 12.
  * Enable all hardening.

  [ Daniel Baumann ]
  * Updating vcs fields.
  * Updating copyright format url.
  * Updating maintainer field.
  * Running wrap-and-sort -bast.
  * Updating standards version to 4.0.0.
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles.
  * Updating standards version to 4.0.1.
  * Updating standards version to 4.1.0.

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/control: Add trailing tilde to min version depend to allow
    backports

 -- Ondřej Nový <onovy@debian.org>  Mon, 02 Sep 2019 13:36:07 +0200

python-sysv-ipc (0.6.8-2) unstable; urgency=medium

  * Added dh-python as build-depends (Closes: #771933).

 -- Thomas Goirand <zigo@debian.org>  Thu, 04 Dec 2014 01:34:22 +0800

python-sysv-ipc (0.6.8-1) unstable; urgency=medium

  * Initial release (Closes: #763450).

 -- Thomas Goirand <zigo@debian.org>  Tue, 30 Sep 2014 16:57:31 +0800
