=== debian/control ===
Source: python-sysv-ipc
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 12),
 dh-python,
 python3-all,
 python3-all-dev (>= 3.2),
 python3-setuptools,
Standards-Version: 4.1.0
Vcs-Browser: https://salsa.debian.org/openstack-team/python/python-sysv-ipc
Vcs-Git: https://salsa.debian.org/openstack-team/python/python-sysv-ipc.git
Homepage: http://semanchuk.com/philip/sysv_ipc/
Testsuite: autopkgtest-pkg-python

Package: python3-sysv-ipc
Architecture: any
Pre-Depends:
 dpkg (>= 1.15.6~),
Depends:
 ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends},
Description: semaphores, shared memory and message queues - Python 3.x
 Sysv_ipc gives Python programs access to System V semaphores, shared memory
 and message queues. Most (all?) Unixes (including OS X) support System V IPC.
 .
 This package contains the Python 3.x module.
