## python-sysv-ipc 1.0.0

=== debian/changelog ===
python-sysv-ipc (1.0.0-2ubuntu0.1) jammy; urgency=medium

  * Fix memory leak on each allocation under python3 (LP: #2139394)
    - d/p/lp2139394-add-release-of-data-buffer.patch 

 -- Matthew Ruffell <matthew.ruffell@canonical.com>  Fri, 30 Jan 2026 17:28:05 +1300

python-sysv-ipc (1.0.0-2build5) jammy; urgency=medium

  * No-change rebuild with Python 3.10 only

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 17 Mar 2022 20:07:50 +0000

python-sysv-ipc (1.0.0-2build4) jammy; urgency=medium

  * No-change rebuild to add python3.10.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 16 Oct 2021 06:59:21 +0000

python-sysv-ipc (1.0.0-2build3) hirsute; urgency=medium

  * No-change rebuild to drop python3.8 extensions.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 07 Dec 2020 18:43:41 +0100

python-sysv-ipc (1.0.0-2build2) hirsute; urgency=medium

  * No-change rebuild to build with python3.9 as supported.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 24 Oct 2020 10:55:22 +0200

python-sysv-ipc (1.0.0-2build1) focal; urgency=medium

  * No-change rebuild to drop python3.7.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 18 Feb 2020 10:24:19 +0100

python-sysv-ipc (1.0.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 21 Oct 2019 10:28:10 +0200

python-sysv-ipc (1.0.0-1) experimental; urgency=medium

  * New upstream release.
  * Add openstack-pkg-tools b-d, and set UPSTREAM_GIT in d/rules.
  * Restarted git repo from scratch, because of unrelated history on the
    upstream repository.

 -- Thomas Goirand <zigo@debian.org>  Tue, 24 Sep 2019 11:55:50 +0200
