=== debian/control ===
--- 
+++ 
@@ -1,12 +1,14 @@
 Source: python-sysv-ipc
 Section: python
 Priority: optional
-Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
 Build-Depends:
  debhelper-compat (= 12),
  dh-python,
+ openstack-pkg-tools (>= 99~),
  python3-all,
  python3-all-dev (>= 3.2),
  python3-setuptools,
