=== debian/watch ===
version=3
http://pypi.python.org/packages/source/s/sysv_ipc sysv_ipc-(.*).tar.gz
